.ts-gallery .tab-content{
	padding:0;
}
.ts-nav-tabs {
    float: left;
    border-bottom: 0;
    min-height: 200px;
    background: #D96D00;
}
.ts-nav-tabs li {
    float: none;
    margin: 0;
    
    border-radius: 0px;
    padding: 2px;
    padding-right: 0px;
}
.ts-nav-tabs li a {
    margin-right: 0;
    border: 0;
    
    border-radius: 0;
    color: #fff;
}
.ts-nav-tabs li a:hover {
    background-color: #ff9900;
}
.ts-nav-tabs .glyphicon {
    color: #fff;
}
.ts-nav-tabs .active .glyphicon {
    color: #333;
}

.ts-nav-tabs > li.active > a, .ts-nav-tabs > li.active > a:hover, .ts-nav-tabs > li.active > a:focus {
    border: 0;
    /* margin: 5px; */
}

.ts-tab-content {
    margin-left: 45px;
}
.ts-tab-content .ts-tab-pane {
    display: none;
    background-color: #fff;
    /*padding: 1.6 rem;*/
    overflow-y: auto;
    border:1px solid #ccc;
    border-left:none;

}
.ts-tab-content .active {
    display: block;
}
.ts-gallery-header {
	color: #fff;
	position: absolute;
	padding: 10px;
	font-weight: bold;
}
.img-responsive {
	width: 100%;
}